Getting a list of business addresses
Get business addresses for your advanced balance
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
objectOptional
Request body for getting the advance balance
Responses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
post/api-gateway/business-addresses
POST /api-gateway/business-addresses HTTP/1.1
Host: app.apollopayment.io
Content-Type: application/json
Accept: */*
Content-Length: 2
{}200Success
{
"success": true,
"response": [
{
"id": "be5196d9-4e99-4d9a-8a2a-b8c8b53affb2",
"advancedBalanceId": "7d3664ef-d86a-4285-a3d2-7c9936120cf9",
"currency": "USDT",
"network": "ethereum",
"address": "0x00000005707Bf50EfA35a2db020eDe9Ac0780b9f",
"tag": null,
"balance": "852.345527",
"alias": "My address alias",
"comment": "My some address comment."
}
]
}Last updated